### Method

# Gtk LevelBarset_min_value

#### Declaration [src]

    void
    gtk_level_bar_set_min_value (
      GtkLevelBar* self,
      double value
    )

#### Description [src]

Sets the `min-value` of the `GtkLevelBar`.

You probably want to update preexisting level offsets after calling this function.

Sets property | `Gtk.LevelBar:min-value`

#### Parameters

`value`

  Type: `double`

  A positive value.